@charset "gb2312";
/* CSS Document */

body { margin:0 auto; font-size:12px; font-family:Verdana; color:#000; line-height:2; background: #FFFFFF url(images/bg.jpg) center top ;  }
ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p { padding:0; margin:0;}
ul { list-style:none;}
img { border:0px;}
a { color:#000; text-decoration:none;}
a:hover { color:#FF8A00;}

.clearfloat {clear:both;height:0; font-size:0px; line-height: 0px;} 

/*body*/
.header{ margin-left:880px; margin-top:32px; color:#FF8A00;}
.header a{ color:#FF8A00; font-size:13px; font-family:"微软雅黑"}
.dh{ margin-left:260px; height:39px; line-height:39px; width:685px; color:#FFFFFF; font-size:14px; font-weight:bold;}
.dh a{ color:#FFFFFF; font-size:13px; }
.dh a:hover{color:F6ABAB;}


.edh{ margin-left:235px; height:39px; line-height:39px; width:720px; color:#FFFFFF; font-size:14px; font-weight:bold;}
.edh a{ color:#FFFFFF; font-size:13px; }
.edh a:hover{color:F6ABAB;}

.foot{ color:#FFFFFF; margin-right:30px; }
.foot a{ color:#FF8A00;}

.main{ margin-left:15px; margin-right:10px; margin-top:20px;}

/*main*/

a.lproduct:active { font-family:"宋体"; height:29px; width:195px; padding-left:28px; font-size:12px; color:#1656A6; line-height:29px;display:block;  background: url(images/zw_09.jpg) no-repeat; }
a.lproduct:link { font-family:"宋体"; height:29px; width:195px; padding-left:28px; font-size:12px; color:#1656A6; line-height:29px;display:block;  background:url(images/zw_09.jpg) no-repeat; }
a.lproduct:visited { font-family:"宋体"; height:29px; width:195px; padding-left:28px; font-size:12px; color:#1656A6; line-height:29px;display:block;  background:url(images/zw_09.jpg) no-repeat; }
a.lproduct:hover { font-family:"宋体"; height:29px; width:195px; padding-left:28px; font-size:12px; color:#1656A6; line-height:29px;display:block;  background: url(images/zw_03.jpg) no-repeat; }


.product{ width:600px; margin:0 auto;}
.product_lb{ height:30px; line-height:30px; margin-bottom:20px;}
.product_m{ width:600px; margin:0 auto;}
.product_name{ text-align:center; font:"宋体"; font-size:13px; font-weight:bold;}
.product_image{ max-width:600px; text-align:center;}
.product_sm{ width:600px;}
